Subject: [os2genau_digest] No. 2023
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 11 Dec 2010 00:01:19 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 10 December 2010
 Number  2023
**************************************************

Subjects for today
 
1   ecs : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  Inbox size : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 10 Dec 2010 10:52:33 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   ecs

On my second "play" installation of GA2, Yeah I know - late in the day.

Is the recovery choices screen still available?

Some issues with shutdown/reboot?

				Regards,
						allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 10 Dec 2010 19:01:25 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Inbox size

>(One of these days I'll have to re-install 
>Lucide in an attempt to be able to open PDF attachments more directly. 
>Every other kind of attachment works.)
>

Peter, does the file association not work for you?

I use old faithful AssoEdit from Henk Kelder's WP Tools to assign types,
and set default programs.

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===